<?php
ini_set('display_errors', '1');
ini_set('display_startup_errors', '1');
error_reporting(E_ALL);  

include './assets/functions.php';
include './settings/settings.php';
include './settings/config.php';
include_once './settings/translations/translations_US.php';
include_once './settings/systemfirmware.php';

$allviews = explode(',' , standard_profile);

$admin_profile = ["dashboard","profile","equipments","equipment"];

$view = '<html><form action="" method="post">';

foreach ($allviews as $view){

  if (in_stir($view,$admin_profile)){
    $view .= '<input type="checkbox" id="'.$view.'" name="" value="'.$view.'" checked>';
  } else {
    $view .= '<input type="checkbox" id="'.$view.'" name="profile[]" value="'.$view.'">';
  }

} 
$view .= '<input type="submit" name="submit" value="Save" class="btn">';
$view .= '</form></html>';

echo $view;